RubyGems Navigation menu

saml-kit 1.3.0

A simple toolkit for working with SAML.

Versions:

  1. 1.3.0 - March 30, 2022 (72 KB)
  2. 1.2.0 - February 04, 2021 (71.5 KB)
  3. 1.1.0 - April 30, 2019 (71.5 KB)
  4. 1.0.31 - April 17, 2019 (72 KB)
  5. 1.0.30 - April 08, 2019 (72 KB)
Show all versions (62 total)

Runtime Dependencies (3):

  • activemodel >= 5.1, < 8.0
  • net-hippie >= 0.1, < 2.0
  • xml-kit ~> 0.4
  • Development Dependencies (11):

    Owners:

    Pushed by:

    Authors:

    • mo khan

    SHA 256 checksum:

    c55ec2c16cc056ef52dab84eea537e676b8f064e048c1ad9bb22439c2c7c29d5

    Total downloads 222,177

    For this version 489

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: